Subject: Re: cygwin-man
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Apr 2002 16:12:34 +0100

----- Original Message -----
From: "Christopher Faylor" <[email-masked]>
> >I'll get right on that.  I should note that since it is "Red Hat", not
"RedHat",
> >the name of the new DLL will be:
> >
> >"Red Hat IX".dll
> >
> >so, in the future, it will be necessary to quote the name of the DLL when you
> >want to use it.
>
> Sorry, make that:
>
> "Red Hat, Inc. IX".dll
>
> I apologize for the confusion.
>
> cgf

Shame thet Cygnus is no more, or you could rename it to
"CYGNUS UNIX".dll.  But then you'd better not have that
reference to GNU in the middle, nor SU as we all know
Cygwin doesn't have su, so we're left with CYNIX.
That sounds perfect.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/